Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2884233003: [MD Bookmarks] Clear drop indicator when dragging over invalid target. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 1 week ago by calamity
Modified:
2 months, 1 week ago
Reviewers:
tsergeant
CC:
chromium-reviews, michaelpg+watch-md-ui_chromium.org, arv+watch_chromium.org, dcheng, chrome-apps-syd-reviews_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

[MD Bookmarks] Clear drop indicator when dragging over invalid target. This CL fixes an issue where dragging an item onto itself wouldn't clear the drop indicator. BUG=692843 CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Review-Url: https://codereview.chromium.org/2884233003 Cr-Commit-Position: refs/heads/master@{#473083} Committed: https://chromium.googlesource.com/chromium/src/+/1c7e4324cc1c6e37212c0e8ac667c7d79b3947c5

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -2 lines) Patch
M chrome/browser/resources/md_bookmarks/dnd_manager.js View 1 chunk +3 lines, -1 line 0 comments Download
M chrome/test/data/webui/md_bookmarks/dnd_manager_test.js View 1 chunk +0 lines, -1 line 0 comments Download
Trybot results:  win_clang   win_chromium_x64_rel_ng   win_chromium_rel_ng   win_chromium_compile_dbg_ng   mac_chromium_rel_ng   ios-simulator-xcode-clang   mac_chromium_compile_dbg_ng   ios-simulator   ios-device-xcode-clang   ios-device   closure_compilation   linux_chromium_tsan_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_asan_rel_ng   linux_chromium_chromeos_ozone_rel_ng   chromeos_daisy_chromium_compile_only_ng   chromium_presubmit   chromeos_amd64-generic_chromium_compile_only_ng   cast_shell_linux   linux_android_rel_ng   cast_shell_android   android_n5x_swarming_rel   android_cronet   android_clang_dbg_recipe   android_compile_dbg   android_arm64_dbg_recipe   linux_chromium_rel_ng   win_clang   win_chromium_rel_ng   win_chromium_x64_rel_ng   win_chromium_compile_dbg_ng   mac_chromium_compile_dbg_ng   mac_chromium_rel_ng   ios-simulator   ios-simulator-xcode-clang   ios-device-xcode-clang   ios-device   closure_compilation   linux_chromium_tsan_rel_ng   linux_chromium_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_asan_rel_ng   linux_chromium_chromeos_ozone_rel_ng   chromium_presubmit   chromeos_amd64-generic_chromium_compile_only_ng   chromeos_daisy_chromium_compile_only_ng   cast_shell_linux   linux_android_rel_ng   cast_shell_android   android_n5x_swarming_rel   android_cronet   android_clang_dbg_recipe   android_compile_dbg   android_arm64_dbg_recipe 
Commit queue not available (can’t edit this change).

Messages

Total messages: 14 (8 generated)
calamity
2 months, 1 week ago (2017-05-17 05:17:29 UTC) #4
tsergeant
lgtm
2 months, 1 week ago (2017-05-17 07:07:45 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2884233003/1
2 months, 1 week ago (2017-05-18 02:37:22 UTC) #7
commit-bot: I haz the power
Try jobs failed on following builders: linux_chromium_rel_ng on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_rel_ng/builds/458473)
2 months, 1 week ago (2017-05-18 04:28:29 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2884233003/1
2 months, 1 week ago (2017-05-19 02:56:29 UTC) #11
commit-bot: I haz the power
2 months, 1 week ago (2017-05-19 04:14:29 UTC) #14
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/1c7e4324cc1c6e37212c0e8ac667...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973